.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.741211;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.924800px;}
.ls5{letter-spacing:-1.204800px;}
.ls13{letter-spacing:-1.060200px;}
.ls12{letter-spacing:-0.851200px;}
.ls7{letter-spacing:-0.604800px;}
.lsf{letter-spacing:-0.532000px;}
.ls2{letter-spacing:-0.432000px;}
.lsc{letter-spacing:-0.280000px;}
.lsa{letter-spacing:-0.019200px;}
.ls1{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.008800px;}
.ls10{letter-spacing:-0.007600px;}
.ls0{letter-spacing:-0.007200px;}
.ls14{letter-spacing:-0.005600px;}
.ls6{letter-spacing:-0.004800px;}
.lse{letter-spacing:-0.003800px;}
.ls11{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003200px;}
.lsd{letter-spacing:-0.002800px;}
.lsb{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,174,239),0 0.015em rgb(0,174,239),0.015em 0 rgb(0,174,239),0 -0.015em  rgb(0,174,239);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,174,239);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-1.212200px;}
.wse{word-spacing:-0.946200px;}
.wsc{word-spacing:-0.444600px;}
.wsb{word-spacing:-0.007600px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.002800px;}
.wsd{word-spacing:0.148200px;}
.ws5{word-spacing:0.711200px;}
.ws7{word-spacing:0.812800px;}
.ws6{word-spacing:0.886400px;}
.ws1{word-spacing:0.888800px;}
.ws9{word-spacing:1.000800px;}
.ws8{word-spacing:1.052600px;}
.wsa{word-spacing:1.056400px;}
.ws2{word-spacing:1.200000px;}
.ws3{word-spacing:2.438400px;}
._6{margin-left:-65.856000px;}
._d{margin-left:-58.272000px;}
._9{margin-left:-56.736000px;}
._8{margin-left:-50.112000px;}
._c{margin-left:-43.584000px;}
._33{margin-left:-39.264000px;}
._21{margin-left:-38.035200px;}
._2f{margin-left:-36.537600px;}
._1b{margin-left:-34.771200px;}
._2d{margin-left:-33.734400px;}
._19{margin-left:-32.016000px;}
._1a{margin-left:-29.385600px;}
._20{margin-left:-27.062400px;}
._a{margin-left:-24.384000px;}
._1c{margin-left:-13.286400px;}
._1{margin-left:-4.564800px;}
._2{margin-left:-2.560800px;}
._4{margin-left:-1.156800px;}
._1d{width:1.276800px;}
._2c{width:2.606400px;}
._2e{width:4.056000px;}
._7{width:5.126400px;}
._b{width:7.564800px;}
._1f{width:10.000200px;}
._0{width:19.800000px;}
._34{width:23.351000px;}
._32{width:36.096200px;}
._31{width:37.791000px;}
._30{width:43.123200px;}
._5{width:53.380800px;}
._3{width:54.580800px;}
._1e{width:55.913200px;}
._27{width:58.326600px;}
._22{width:59.403600px;}
._26{width:94.703600px;}
._14{width:108.845600px;}
._12{width:110.222800px;}
._15{width:117.743600px;}
._18{width:118.926800px;}
._13{width:121.979600px;}
._f{width:147.130400px;}
._e{width:149.773600px;}
._10{width:151.568400px;}
._11{width:153.344000px;}
._17{width:160.378400px;}
._16{width:161.562000px;}
._2a{width:221.395600px;}
._29{width:269.952000px;}
._2b{width:276.290400px;}
._25{width:287.400800px;}
._28{width:324.854400px;}
._23{width:348.106800px;}
._24{width:351.575600px;}
.fc3{color:transparent;}
.fc2{color:rgb(0,174,239);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(1,58,129);}
.fs3{font-size:16.000000px;}
.fs1{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs8{font-size:38.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs5{font-size:96.000000px;}
.y6e{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y6f{bottom:17.526667px;}
.y0{bottom:41.395425px;}
.y5{bottom:43.103259px;}
.y47{bottom:43.781988px;}
.y70{bottom:51.329233px;}
.y23{bottom:81.001786px;}
.y22{bottom:82.564346px;}
.y12{bottom:99.192810px;}
.y30{bottom:105.810455px;}
.yd{bottom:121.506038px;}
.y2f{bottom:122.634180px;}
.y2e{bottom:139.457750px;}
.yc{bottom:150.186038px;}
.y2d{bottom:156.281163px;}
.y2c{bottom:173.104576px;}
.yb{bottom:178.866038px;}
.y2b{bottom:189.927989px;}
.y2a{bottom:206.751402px;}
.ya{bottom:207.546038px;}
.y29{bottom:223.574815px;}
.y9{bottom:236.226038px;}
.y28{bottom:240.398228px;}
.y27{bottom:257.221485px;}
.y8{bottom:264.906038px;}
.y26{bottom:274.044898px;}
.y25{bottom:291.765264px;}
.y24{bottom:292.902467px;}
.y7{bottom:293.586038px;}
.y31{bottom:310.147176px;}
.y6d{bottom:314.091457px;}
.y6{bottom:322.266038px;}
.y6c{bottom:331.899300px;}
.y6b{bottom:349.707143px;}
.y21{bottom:362.556595px;}
.y6a{bottom:369.679264px;}
.y15{bottom:371.272754px;}
.y1f{bottom:373.424066px;}
.y20{bottom:375.052390px;}
.y14{bottom:386.893981px;}
.y1e{bottom:395.098398px;}
.y69{bottom:407.816322px;}
.y68{bottom:425.624165px;}
.y67{bottom:443.432008px;}
.y66{bottom:461.239852px;}
.y1d{bottom:477.475606px;}
.y11{bottom:479.033792px;}
.y65{bottom:479.047695px;}
.y1c{bottom:488.598947px;}
.y64{bottom:496.855538px;}
.y1b{bottom:497.520364px;}
.y1a{bottom:509.909780px;}
.y63{bottom:514.663381px;}
.y10{bottom:522.773604px;}
.y19{bottom:525.531008px;}
.y62{bottom:532.471224px;}
.y18{bottom:541.152235px;}
.y61{bottom:550.279067px;}
.yf{bottom:566.513416px;}
.y60{bottom:568.086910px;}
.y17{bottom:582.480803px;}
.y5f{bottom:585.894754px;}
.y16{bottom:598.102030px;}
.y5e{bottom:603.702597px;}
.y5d{bottom:623.674874px;}
.y46{bottom:649.765395px;}
.y5c{bottom:661.812244px;}
.y45{bottom:667.573238px;}
.y5b{bottom:679.620088px;}
.y44{bottom:685.381081px;}
.y5a{bottom:699.592365px;}
.y43{bottom:703.188924px;}
.y42{bottom:720.996767px;}
.y59{bottom:737.729735px;}
.y41{bottom:740.968888px;}
.y58{bottom:755.537578px;}
.y57{bottom:773.345422px;}
.y56{bottom:791.153265px;}
.y40{bottom:800.286501px;}
.y55{bottom:808.961108px;}
.y3f{bottom:817.157090px;}
.y54{bottom:828.933229px;}
.y4{bottom:832.573683px;}
.y3{bottom:832.755354px;}
.y3e{bottom:834.027678px;}
.y3d{bottom:853.439164px;}
.y2{bottom:865.559276px;}
.y53{bottom:867.070599px;}
.y52{bottom:884.878442px;}
.y51{bottom:902.686286px;}
.y3c{bottom:909.384222px;}
.y50{bottom:920.494129px;}
.y3b{bottom:927.192065px;}
.y4f{bottom:940.466406px;}
.y3a{bottom:944.999908px;}
.y39{bottom:962.807751px;}
.ye{bottom:972.677514px;}
.y4e{bottom:978.603776px;}
.y38{bottom:980.615594px;}
.y4d{bottom:996.411620px;}
.y37{bottom:998.423437px;}
.y4c{bottom:1014.219463px;}
.y36{bottom:1016.231280px;}
.y4b{bottom:1032.027306px;}
.y35{bottom:1034.039124px;}
.y34{bottom:1051.846967px;}
.y4a{bottom:1051.999427px;}
.y33{bottom:1069.654810px;}
.y48{bottom:1089.558824px;}
.y32{bottom:1089.626775px;}
.y49{bottom:1092.301231px;}
.y13{bottom:1142.263635px;}
.h11{height:0.781046px;}
.h4{height:17.160000px;}
.hb{height:20.398438px;}
.h9{height:22.400000px;}
.hc{height:23.312500px;}
.ha{height:25.600000px;}
.h10{height:30.496000px;}
.hf{height:34.308000px;}
.h6{height:34.320000px;}
.he{height:36.214000px;}
.hd{height:45.744000px;}
.h3{height:51.483429px;}
.h5{height:51.670519px;}
.h7{height:76.800000px;}
.h8{height:1042.696078px;}
.h1{height:1140.326797px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w3{width:334.287582px;}
.w2{width:769.330065px;}
.w1{width:907.575163px;}
.w4{width:954.437908px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:56.235294px;}
.x9{left:75.761438px;}
.x1c{left:77.999134px;}
.x8{left:82.445315px;}
.x1{left:83.612354px;}
.x24{left:87.840935px;}
.x2{left:103.066797px;}
.x1e{left:111.689542px;}
.x17{left:133.776110px;}
.x19{left:143.148659px;}
.x20{left:154.061275px;}
.xe{left:176.659740px;}
.x10{left:178.759191px;}
.xf{left:182.159864px;}
.x7{left:188.181727px;}
.x21{left:210.295475px;}
.x3{left:238.626035px;}
.x1a{left:241.141940px;}
.x16{left:263.092606px;}
.x15{left:270.815430px;}
.xa{left:302.791912px;}
.x1f{left:338.102990px;}
.x14{left:340.774635px;}
.x11{left:350.227163px;}
.x12{left:377.471289px;}
.x13{left:404.700418px;}
.x5{left:413.661981px;}
.x6{left:417.948673px;}
.x1b{left:436.180467px;}
.x1d{left:453.438142px;}
.x22{left:495.614456px;}
.xb{left:552.424288px;}
.x18{left:590.992795px;}
.xc{left:602.566175px;}
.xd{left:605.413556px;}
.x23{left:938.453963px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.642926pt;}
.ls5{letter-spacing:-1.028365pt;}
.ls13{letter-spacing:-0.904941pt;}
.ls12{letter-spacing:-0.726547pt;}
.ls7{letter-spacing:-0.516231pt;}
.lsf{letter-spacing:-0.454092pt;}
.ls2{letter-spacing:-0.368736pt;}
.lsc{letter-spacing:-0.238996pt;}
.lsa{letter-spacing:-0.016388pt;}
.ls1{letter-spacing:-0.012291pt;}
.ls9{letter-spacing:-0.008194pt;}
.ls3{letter-spacing:-0.007511pt;}
.ls10{letter-spacing:-0.006487pt;}
.ls0{letter-spacing:-0.006146pt;}
.ls14{letter-spacing:-0.004780pt;}
.ls6{letter-spacing:-0.004097pt;}
.lse{letter-spacing:-0.003244pt;}
.ls11{letter-spacing:-0.003073pt;}
.ls4{letter-spacing:-0.002731pt;}
.lsd{letter-spacing:-0.002390pt;}
.lsb{letter-spacing:0.000000pt;}
.wsf{word-spacing:-1.034681pt;}
.wse{word-spacing:-0.807635pt;}
.wsc{word-spacing:-0.379491pt;}
.wsb{word-spacing:-0.006487pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.002390pt;}
.wsd{word-spacing:0.126497pt;}
.ws5{word-spacing:0.607049pt;}
.ws7{word-spacing:0.693771pt;}
.ws6{word-spacing:0.756592pt;}
.ws1{word-spacing:0.758641pt;}
.ws9{word-spacing:0.854239pt;}
.ws8{word-spacing:0.898454pt;}
.wsa{word-spacing:0.901697pt;}
.ws2{word-spacing:1.024268pt;}
.ws3{word-spacing:2.081312pt;}
._6{margin-left:-56.211816pt;}
._d{margin-left:-49.738444pt;}
._9{margin-left:-48.427381pt;}
._8{margin-left:-42.773423pt;}
._c{margin-left:-37.201406pt;}
._33{margin-left:-33.514042pt;}
._21{margin-left:-32.465192pt;}
._2f{margin-left:-31.186905pt;}
._1b{margin-left:-29.679183pt;}
._2d{margin-left:-28.794216pt;}
._19{margin-left:-27.327464pt;}
._1a{margin-left:-25.082269pt;}
._20{margin-left:-23.099287pt;}
._a{margin-left:-20.813121pt;}
._1c{margin-left:-11.340693pt;}
._1{margin-left:-3.896315pt;}
._2{margin-left:-2.185787pt;}
._4{margin-left:-0.987394pt;}
._1d{width:1.089821pt;}
._2c{width:2.224710pt;}
._2e{width:3.462025pt;}
._7{width:4.375672pt;}
._b{width:6.456984pt;}
._1f{width:8.535736pt;}
._0{width:16.900418pt;}
._34{width:19.931397pt;}
._32{width:30.810146pt;}
._31{width:32.256753pt;}
._30{width:36.808087pt;}
._5{width:45.563528pt;}
._3{width:46.587796pt;}
._1e{width:47.725074pt;}
._27{width:49.785048pt;}
._22{width:50.704328pt;}
._26{width:80.834872pt;}
._14{width:92.905868pt;}
._12{width:94.081386pt;}
._15{width:100.500813pt;}
._18{width:101.510741pt;}
._13{width:104.116479pt;}
._f{width:125.584107pt;}
._e{width:127.840228pt;}
._10{width:129.372191pt;}
._11{width:130.887766pt;}
._17{width:136.892023pt;}
._16{width:137.902293pt;}
._2a{width:188.973650pt;}
._29{width:230.419280pt;}
._2b{width:235.829463pt;}
._25{width:245.312817pt;}
._28{width:277.281580pt;}
._23{width:297.128817pt;}
._24{width:300.089633pt;}
.fs3{font-size:13.656904pt;}
.fs1{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs9{font-size:30.728033pt;}
.fs8{font-size:32.435146pt;}
.fs2{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.fs5{font-size:81.941423pt;}
.y6e{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y6f{bottom:14.960000pt;}
.y0{bottom:35.333333pt;}
.y5{bottom:36.791067pt;}
.y47{bottom:37.370400pt;}
.y70{bottom:43.812400pt;}
.y23{bottom:69.139600pt;}
.y22{bottom:70.473333pt;}
.y12{bottom:84.666667pt;}
.y30{bottom:90.315200pt;}
.yd{bottom:103.712267pt;}
.y2f{bottom:104.675200pt;}
.y2e{bottom:119.035067pt;}
.yc{bottom:128.192267pt;}
.y2d{bottom:133.394800pt;}
.y2c{bottom:147.754533pt;}
.yb{bottom:152.672267pt;}
.y2b{bottom:162.114267pt;}
.y2a{bottom:176.474000pt;}
.ya{bottom:177.152267pt;}
.y29{bottom:190.833733pt;}
.y9{bottom:201.632267pt;}
.y28{bottom:205.193467pt;}
.y27{bottom:219.553067pt;}
.y8{bottom:226.112267pt;}
.y26{bottom:233.912800pt;}
.y25{bottom:249.038133pt;}
.y24{bottom:250.008800pt;}
.y7{bottom:250.592267pt;}
.y31{bottom:264.728133pt;}
.y6d{bottom:268.094800pt;}
.y6{bottom:275.072267pt;}
.y6c{bottom:283.294800pt;}
.y6b{bottom:298.494800pt;}
.y21{bottom:309.462533pt;}
.y6a{bottom:315.542133pt;}
.y15{bottom:316.902267pt;}
.y1f{bottom:318.738533pt;}
.y20{bottom:320.128400pt;}
.y14{bottom:330.235867pt;}
.y1e{bottom:337.238800pt;}
.y69{bottom:348.094267pt;}
.y68{bottom:363.294267pt;}
.y67{bottom:378.494267pt;}
.y66{bottom:393.694267pt;}
.y1d{bottom:407.552400pt;}
.y11{bottom:408.882400pt;}
.y65{bottom:408.894267pt;}
.y1c{bottom:417.046800pt;}
.y64{bottom:424.094267pt;}
.y1b{bottom:424.661733pt;}
.y1a{bottom:435.236800pt;}
.y63{bottom:439.294267pt;}
.y10{bottom:446.216800pt;}
.y19{bottom:448.570400pt;}
.y62{bottom:454.494267pt;}
.y18{bottom:461.904000pt;}
.y61{bottom:469.694267pt;}
.yf{bottom:483.551200pt;}
.y60{bottom:484.894267pt;}
.y17{bottom:497.180267pt;}
.y5f{bottom:500.094267pt;}
.y16{bottom:510.513867pt;}
.y5e{bottom:515.294267pt;}
.y5d{bottom:532.341733pt;}
.y46{bottom:554.611467pt;}
.y5c{bottom:564.894133pt;}
.y45{bottom:569.811467pt;}
.y5b{bottom:580.094133pt;}
.y44{bottom:585.011467pt;}
.y5a{bottom:597.141600pt;}
.y43{bottom:600.211467pt;}
.y42{bottom:615.411467pt;}
.y59{bottom:629.694000pt;}
.y41{bottom:632.458800pt;}
.y58{bottom:644.894000pt;}
.y57{bottom:660.094000pt;}
.y56{bottom:675.294000pt;}
.y40{bottom:683.089733pt;}
.y55{bottom:690.494000pt;}
.y3f{bottom:697.489733pt;}
.y54{bottom:707.541333pt;}
.y4{bottom:710.648667pt;}
.y3{bottom:710.803733pt;}
.y3e{bottom:711.889733pt;}
.y3d{bottom:728.458533pt;}
.y2{bottom:738.803733pt;}
.y53{bottom:740.093733pt;}
.y52{bottom:755.293733pt;}
.y51{bottom:770.493733pt;}
.y3c{bottom:776.210800pt;}
.y50{bottom:785.693733pt;}
.y3b{bottom:791.410800pt;}
.y4f{bottom:802.741200pt;}
.y3a{bottom:806.610800pt;}
.y39{bottom:821.810800pt;}
.ye{bottom:830.235200pt;}
.y4e{bottom:835.293600pt;}
.y38{bottom:837.010800pt;}
.y4d{bottom:850.493600pt;}
.y37{bottom:852.210800pt;}
.y4c{bottom:865.693600pt;}
.y36{bottom:867.410800pt;}
.y4b{bottom:880.893600pt;}
.y35{bottom:882.610800pt;}
.y34{bottom:897.810800pt;}
.y4a{bottom:897.940933pt;}
.y33{bottom:913.010800pt;}
.y48{bottom:930.000000pt;}
.y32{bottom:930.058000pt;}
.y49{bottom:932.340800pt;}
.y13{bottom:974.986533pt;}
.h11{height:0.666667pt;}
.h4{height:14.647029pt;}
.hb{height:17.411219pt;}
.h9{height:19.119665pt;}
.hc{height:19.898536pt;}
.ha{height:21.851046pt;}
.h10{height:26.030059pt;}
.hf{height:29.283816pt;}
.h6{height:29.294059pt;}
.he{height:30.910695pt;}
.hd{height:39.045088pt;}
.h3{height:43.944014pt;}
.h5{height:44.103706pt;}
.h7{height:65.553138pt;}
.h8{height:890.000000pt;}
.h1{height:973.333333pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w3{width:285.333333pt;}
.w2{width:656.666667pt;}
.w1{width:774.666667pt;}
.w4{width:814.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:48.000000pt;}
.x9{left:64.666667pt;}
.x1c{left:66.576667pt;}
.x8{left:70.371733pt;}
.x1{left:71.367867pt;}
.x24{left:74.977200pt;}
.x2{left:87.973333pt;}
.x1e{left:95.333333pt;}
.x17{left:114.185467pt;}
.x19{left:122.185467pt;}
.x20{left:131.500000pt;}
.xe{left:150.789067pt;}
.x10{left:152.581067pt;}
.xf{left:155.483733pt;}
.x7{left:160.623733pt;}
.x21{left:179.499067pt;}
.x3{left:203.680800pt;}
.x1a{left:205.828267pt;}
.x16{left:224.564400pt;}
.x15{left:231.156267pt;}
.xa{left:258.450000pt;}
.x1f{left:288.590000pt;}
.x14{left:290.870400pt;}
.x11{left:298.938667pt;}
.x12{left:322.193067pt;}
.x13{left:345.434667pt;}
.x5{left:353.083867pt;}
.x6{left:356.742800pt;}
.x1b{left:372.304667pt;}
.x1d{left:387.035067pt;}
.x22{left:423.034933pt;}
.xb{left:471.525333pt;}
.x18{left:504.445733pt;}
.xc{left:514.324267pt;}
.xd{left:516.754667pt;}
.x23{left:801.023467pt;}
}
